//testing.js
//Addition by DaVince



var test = new Object();		//Testing crap



function DebugTalk(what)
{
	RenderMap();
	window.drawWindow(10, 10, GetScreenWidth() - 20, GetScreenHeight() - 20);
	font.drawTextBox(10, 10,  GetScreenWidth() - 20, GetScreenHeight() - 20, 1, what);
	FlipScreen();
	
	while (!IsKeyPressed(KEY_ENTER));
}
